--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return instances of JDBC::Dataset with the given opts.
full_name: Sequel::Database#dataset
is_singleton: false
name: dataset
params: (opts = nil)
visibility: public
